<nav class="navbar navbar-dark bg-dark sticky-top">
    <a class="navbar-brand text-warning" [routerLink]="['/side-menu',{outlets:{sidebar:'dashboard'}}]">RiderClub</a>
   
     
        <div class="btn-group pull-right ">
            <div class="dropdown">
                <button class="btn border border-warning dropdown-toggle text-white" type="button" id="dropdownMenu2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  <i class="fa fa-user" aria-hidden="true"></i>
                  Admin
                </button>
                <div class="dropdown-menu" aria-labelledby="dropdownMenu2">
                  <!-- <button class="dropdown-item" type="button">Settings</button> -->
                  <!-- <div class="dropdown-divider"></div> -->
                  <button class="dropdown-item" type="button" (click)="signOut()">LogOut</button>
                  
                </div>
              </div>
        </div>
   
  </nav>
  